/* 
	Reset default browser settings
	reset.css
*/

#content p{
	 padding-top: 3px;
	 font-family:Arial; 
	 font-size:12px;
	 COLOR: #333333;
	 Letter-spacing:1px;
	 line-height:18px;
 }
 
#content a{
	cursor:pointer;
	font-family:Arial; 
	font-size:12px;
	COLOR: #333333;
	Letter-spacing:1px;
	line-height:18px;
}

#content a:hover {
	background-color: #dfdfdf
}

#content a:link { text-decoration: none;}
#content a:active { color: #111111}
 
#content ul{
	 padding-top: 0px;
	 padding-left: 25px;
	 text-align:left;
 }
 
#content li{
	 font-family:Arial; 
	 font-size:12px;
	 COLOR: #333333;
	 Letter-spacing:1px;
	 line-height:18px;
 }

#content b{
	 font-family:Arial; 
	 font-size:22px;
	 COLOR: #FFFFFF;
 }

/*
	Page style
*/
#content { 
	/*position:relative;*/
	padding:10px 0;
	position:relative;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}

/*
	Slideshow
*/

#content #slideshow_div{
	 width:850px; 
	 margin:0 auto; 
	 text-align:center;
 }

#content #introduction{
	 width:980px; 
	 margin:0 auto; 
 }
 
#content #slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
	filter:progid:DXImageTransform.Microsoft.GradistartColorStr='#ffffff';
	endColorStr:'#000000';
	gradientType:'0';
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#content #company-value {
	width:850px;
	height:350px;
	position:relative;
	margin-top:20px;
}

#content .title{
	 /*width: 180px;*/
	 font-family:Arial; 
	 font-size:18px;
	 COLOR: #333333;
	 font-weight:bold;
 }
 
#content .nivoSlider {
	position:relative;
	align:center;
}
#content .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
#content .nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
#content .nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
#content .nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.9; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
#content .nivo-caption p {
	padding:5px;
	margin:0;
}
#content .nivo-caption a {
	display:inline !important;
}
#content .nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
#content .nivo-controlNav{display:none;}
#content .nivo-controlNav a {display:none;}
#content .nivo-controlNav a.active {display:none;}
#content .nivo-directionNav a {display:none;}
#content a.nivo-nextNav {display:none;}

#content .normal_text{
	 font-family:Arial; 
	 font-size:12px;
	 COLOR: #333333;
	 Letter-spacing:1px;
}

#content .normal_title{
	 font-family:Arial; 
	 font-size:16px;
	 COLOR: #333333;
	 Letter-spacing:1px;
	 font-weight:bold;
	 padding-top: 15px;
}
 